@charset "utf-8";

#inc02{padding:250px 0 150px;clip-path:ellipse(100% 100% at 50% 100%);background:var(--primary) url('./img/bg.png');background-size:cover}
#inc02 h2{color:#fff}
#inc02 .cont_area{max-width:1550px;width:100%;margin:0 auto}
#inc02 .cont_area ul{display:grid;grid-template-columns:repeat(5,1fr);gap:20px}
#inc02 .cont_area ul li{overflow:hidden;border-radius:10px}
#inc02 .cont_area ul li img{width:100%;border-radius:10px;transition:all .3s ease-in-out}
#inc02 .cont_area ul li:hover img{transform:scale(1.05)}
#inc02 .cont_area ul li .title{text-align:center;padding:10px;font-size:22px;color:#fff;font-weight:600}